/*
* Padroes de cores
* --------------------------------------------------------
* #3399CC - Azul
* #999999 - Cinza claro
* #686868 - Cinza medio
* #737369 - Cinza Pastel
* #333333 - Cinza escuro
*/

* {
	font-size: 12px;
	font-family: 'lucida_grande', Arial, Helvetica;
	color: #000;
	list-style: none;
	text-decoration: none;
	margin: 0;
	padding: 0;
	text-align: left;
	border: 0;
	letter-spacing: .3px;
}

body {
	background: #F7F7F7 url(../imagesAdmin/bg_body.png);
	overflow-x: hidden;
}

.inside {
	width: 880px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
.insideIntern { min-height: 550px; }
.insideFooter,
.insideIntern {
	margin: 0 auto;
	text-align: center;
	position: relative;
	padding: 0 80px;
}

/*
* Defauts
*--------------------------------------------------------------------------
*/
@font-face {
    font-family: 'mako'; /* nevis font */
    src: url('font/mako.eot');
    src: url('font/mako.eot?#iefix') format('embedded-opentype'),
         url('font/mako.woff') format('woff'),
         url('font/mako.ttf') format('truetype'),
         url('font/mako.svg#mako') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lucida_grande'; /* nevis font */
    src: url('font/lucida_grande.eot');
    src: url('font/lucida_grande.eot?#iefix') format('embedded-opentype'),
         url('font/lucida_grande.woff') format('woff'),
         url('font/lucida_grande.ttf') format('truetype'),
         url('font/lucida_grande.svg#lucida_grande') format('svg');
    font-weight: normal;
    font-style: normal;
}

	a { cursor: pointer; }
	a:link,
	a:active,
	a:visited {
		transition: all 0.2s ease-out 0s;
		-moz-transition: all 0.2s ease-out 0s;
		-webkit-transition: all 0.2s ease-out 0s;
		-o-transition: all 0.2s ease-out 0s;
	}

	h1 { font-size: 45px; }
	h2 {
		font-size: 30px;
		text-transform:capitalize;
	}
	h3,
	h3 strong { font-size: 35px; }
	h4 { font-size: 30px; }
	h5 { font-size: 25px; }
	h6 { font-size: 20px; }

	h1,h2,h3,h4,h5,h6 {
		font-family: 'mako';
		color: #333;
		font-weight: normal;
		font-style: normal;
		line-height: 20px;
		letter-spacing: -1px;
	}

	.blueText { color: #3399CC; }
	.mediumText { font-size: 15px; }
	strong,
	b { font-weight: bold; }
	i { font-style: italic; }
	.right { float: right; }
	.left { float: left; }

	/* Label */
	label {
		display: block;
		position: relative;
		font-size: 15px;
	}

	/* Inputs iText */
	.iText, .iTextDisabled {
		padding: 11px;
		background: #FFF;
		color: #595959;
		font-size: 13px;
		border: 1px solid #E5E5E5;
	}
		.iText.invalid {
			background: #FFD8D8 url(../imagesAdmin/bg_invalid.png) no-repeat center right;
    		border: 1px solid #B30000;
			padding: 8px 20px 8px 8px;
		}
		.iText.valid {
			background: #D8FFD8 url(../imagesAdmin/bg_valid.png) no-repeat center right;
    		border: 1px solid #00B300;
			padding: 8px 20px 8px 8px;
		}
	/* Inputs iText */
	.iTextDisabled {
		width: 90px;
	}
		.iText:focus { border: 1px dashed #CACACA; }

	.row {
		margin-bottom: 10px;
		position: relative;
	}

	hr {
		margin: 15px 0;
		border-bottom: 1px solid #E5E5E5;
		height: 1px;
	}

	.bt {
		background: url(../imagesAdmin/bg_images.png) no-repeat 0 -55px;
		color: #FFF;
		font-family: 'mako';
		text-shadow: 1px 1px 1px #2A4C5C;
		font-size: 20px;
		padding: 16px 0;
		cursor: pointer;
		text-align: center;
		width: 345px;
		display: inline-block;
		margin-left: 275px;
		transition: all 0s ease-out 0s !important;
		-moz-transition: all 0s ease-out 0s !important;
		-webkit-transition: all 0s ease-out 0s !important;
		-o-transition: all 0s ease-out 0s !important;
		opacity: .9;
		filter:alpha(opacity=90);
	}
		.bt:hover {
			opacity: 1;
			filter:alpha(opacity=100);
		}

		.bt.send {
			background-position: 1px -114px;
		    margin-left: 0;
		    padding: 13px 0;
		    width: 135px;
		    color: #FFF;
		    text-shadow: 1px 1px 1px #2A4C5C;
		}


/* Sistemas de Grid */
.grid {
	width: 100%;
	position: relative;
	text-align: left;
	clear: both;
}
	.gridCell {
		float: left;
		position: relative;
	}

	.t6 {
		width: 6.25%;
		font-size: 10px;
	}
	.t7 { width: 7.1%; }
	.t8 { width: 8.3333%; }
	.t10 { width: 10%; }
	.t15 { width: 15%; }
	.t20 { width: 19%; }
	.t23 { width: 23%; }
	.t25 { width: 25%; }
	*.t25 { width: 24%; }
	.t30 { width: 30%; }
	.t33 { width: 33%; }
	.t35 { width: 35%; }
	.t32 { width: 32%; }
	.t40 { width: 40%; }
	.t45 { width: 45%; }
	.t50 { width: 50%; }
	.t55 { width: 55%; }
	.t60 { width: 60%; }
	.t66 { width: 66%; }
	.t65 { width: 65%; }
	.t70 { width: 70%; }
	.t75 { width: 75%; }
	.t77 { width: 77%; }
	.t80 { width: 80%; }
	.t85 { width: 85%; }
	.t90 { width: 90%; }
	.t95 { width: 95%; }
	.t100 { width: 100%; }

	.gridContent { margin: 10px; }

/* EspaÃ§amentos */
.colRightMini { margin-right: 3px; }
.colRightSmall { margin-right: 5px; }
.colRightMedium { margin-right: 10px; }
.colRightBig { margin-right: 15px; }

.colBottomMini { margin-bottom: 3px; }
.colBottomSmall { margin-bottom: 5px; }
.colBottomMedium { margin-bottom: 10px; }
.colBottomBig { margin-bottom: 15px; }
.colBottomX { margin-bottom: 40px !important; }

.colLeftMini { margin-left: 3px; }
.colLeftSmall { margin-left: 5px; }
.colLeftMedium { margin-left: 10px; }
.colLeftBig { margin-left: 15px; }

.colTopMini { margin-top: 3px; }
.colTopSmall { margin-top: 5px; }
.colTopMedium { margin-top: 10px; }
.colTopBig { margin-top: 15px; }
.colTopX { margin-top: 30px !important; }

/* colTopNegative */
.colTopNegative { margin-top: -10px; }

/* colPaddingY */
.paddingSmallY { padding: 3px 0; }
.paddingMediumY { padding: 5px 0; }
.paddingBigY { padding: 10px 0; }

/* colPaddingX */
.paddingSmallX { padding: 0 3px; }
.paddingMediumX { padding: 0 5px; }
.paddingBigX { padding: 0 10px; }

/* colPaddingTopXX */
.colPaddingTopXX { padding-top: 170px; }

/* Rounder - Arredondamentos de bordas */
.smallRounder {
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.rounder {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.xRounder {
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.rounder-top{
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
}

/**
*  Header - Topo das paginas
* --------------------------------------------------------
*/
.header {
	padding: 30px;
	border-bottom: 1px solid #E5E5E5;
}
	.header h1 {
		background: url(../images/logo_conectVia.png) no-repeat;
		width: 156px;
		height: 25px;
		display: block;
		text-indent: -5000px;
	}

	/**
	*  Conteudo e estrutura
	* --------------------------------------------------------
	*/
	.form {
		background:  #FFFFFF;
	    border: 1px dashed #CACACA;
	    padding: 15px;
	    width: 400px;
	    margin: 150px auto 0;
	}
		.bigText {
			color: #3399CC;
			font-size: 28px;
			margin-bottom: 15px;
		}
	
	.buttonBar a,
	.searchInline,
	.calendar {
		display: inline-block;
		background: url(../imagesAdmin/bg_images.png) no-repeat;
		text-indent: -5000px;
		opacity: .8;
		filter:alpha(opacity=80);
		z-index: 1;
	}
		.buttonBar a:hover,
		.searchInline:hover,
		.calendar:hover {
			opacity: 1;
			filter:alpha(opacity=100);
		}
		.buttonBar a.exit {
			background-position:  -114px 0;
			height: 37px;
			width: 37px;
			position: fixed;
			right: 5px;
			top: 0;
		}
		.buttonBar a.help {
			background-position: -156px 0;
			height: 37px;
			width: 37px;
			position: fixed;
			right: 50px;
			top: 0;
		}
		.buttonBar a.estatistics {
			background-position:  -72px 0;
			height: 37px;
			width: 37px;
			position: fixed;
			right: 95px;
			top: 0;
		}
		.buttonBar a.plus {
			background-position:  -272px -123px;
			height: 32px;
			width: 33px;
		}
		.buttonBar a.search,
		.searchInline {
			background-position:  -307px -123px;
			height: 32px;
			width: 33px;
		}
			.searchInline,
			.calendar {
				position: relative;
				top: -11px;
			}
		.calendar {
			background-position:  2px -16px;
			height: 36px;
			width: 36px;
		}
		.buttonBar a.print {
			background-position: -237px -123px;
			height: 32px;
			width: 33px;
		}
		.buttonBar a.editAlbum {
			background-position: 0 -56px;
			height: 54px;
			width: 61px;
			margin-right: 10px;
		}
		.buttonBar a.addAlbum {
			background-position: -66px -56px;
			height: 54px;
			width: 61px;
			margin-right: 10px;
		}
		.buttonBar a.deleteAlbum {
			background-position: -131px -56px;
			height: 54px;
			width: 61px;
		}

	/* Table */
	.dg table * { color: #595959; }
		.dg table tr.link:hover td {
			color: #3399FF !important;
			cursor: pointer;
		}
	.dg table {
		border-top: 1px solid #DBE3E8;
		border-left: 1px solid #DBE3E8;
		border-spacing: 0;
		border-collapse: collapse;
		width: 100%;
		background: #FFF;
	}
		.dg table tr:hover { background: #EDF0F3; }
		.dg table tfoot,
		.dg table thead { background: #F5F7F9; }
		.dg table th,
		.dg table td {
			border-right: 1px solid #DBE3E8;
			border-bottom: 1px solid #DBE3E8;
	    }
			.dg table tr th,
			.dg table tr td { padding: 5px; }
				.dg table tr th { white-space: nowrap; }
		.leftTable { text-align: left; }
		.rightTable { text-align: right; }
		.center { text-align: center !important; }
		.nowrap { white-space: nowrap; }

		.bradCrumb {
			text-transform: lowercase !important;
			margin: 25px 0;
		}

	.buttonBar li {
		float: left;
		position: relative;
		margin-right: 10px;
	}
		.buttonBar li a {
			background: url(../imagesAdmin/bg_images.png) no-repeat;
			height: 30px;
			width: 30px;
			display: inline-block;
		}

	.pagination { padding-left: 450px; }
		.pagination span {
			background: #3399CC;
			border: 2px solid #FFF;
			box-shadow: 0 0 2px #000;
		    margin: 0 4px;
		    padding: 3px 5px 1px 5px;
		    border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
		}
		.pagination span,
		.pagination span a {
			font-size: 15px;
			text-indent: 1px;
		}
			.pagination span { color: #333; }
			.pagination span a { color: #FFF; }

	/* Icones */
	.ico {
		background: url(../imagesAdmin/bg_images.png) no-repeat;
		display: block;
		position: relative;
		text-indent: -5000px;
		float: left;
		margin-right: 5px;
	}
		.ico.phone {
			height: 16px;
			width: 16px;
			background-position: 0 0;
		}
	address {
		font-style: normal;
		color: #999;
		font-size: 13px;
	}

	#popup_fundo {
		display: none;
		position: fixed;
		width: 100%;
		height: 100%;
		z-index: 1001;
		background: rgb(0, 0, 0); 
		opacity: .50; 
		filter: Alpha(Opacity=50); 
		left: 0;
		top: 0;
	}
	#popup {
		display: none;
		position: absolute;
		left: 50%;
		top: 150px;
		margin-left: -250px;
		width: 500px;
		height: auto;
		background-color: #fff;
		text-align: left;
		font-size: 12px;
		z-index: 1002;
		padding: 15px;
	}
		#popup .pagination {
			padding: 0;
			position: relative;
			left: 45%;
		}

	.delete {
		height: 138px;
		width: 220px;
		background: #FFF url(../imagesAdmin/bg_delete.png) no-repeat center;
		display: inline-block;
		margin-right: 10px;
		padding: 4px;
		border: 1px solid #E5E5E5;
		cursor: pointer;
	}
		.delete:hover { border: 1px dashed #CACACA }

	.deleteImages {
		height: 33px;
		width: 33px;
		display: inline-block;
		position: relative;
		background: url(../imagesAdmin/bg_images.png) no-repeat -37px -14px;
		text-indent: -5000px;
		margin: 10px;
	}

	.boxBlue {
		padding: 10px;
		background: #5BACD5;
		border: 2px solid #FFF;
		box-shadow: 0 0 2px #000000;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
		.boxBlue * { color: #FFF; }

	.dropMenu {	margin: 2px 0 0 5px; }

	.menuGeral {
		position: fixed;
		top: 0;
		background: #F7F7F7 url("../imagesAdmin/bg_body.png");
		border-bottom: 1px solid #E5E5E5;
		z-index: 1000;
	}
	.colTopXX { margin-top: 50px; }

	.mold {
		background: #FFF url(../imagesAdmin/bg_delete.png) no-repeat center;
		display: inline-block;
		margin-right: 10px;
		padding: 4px;
		border: 1px solid #E5E5E5;
	}
		.mold:hover { border: 1px dashed #CACACA }

	.toTop {
		position: fixed;
		bottom: 20px;
		right: 20px;
		height: 33px;
		width: 33px;
		background: url(../imagesAdmin/bg_images.png) no-repeat -237px -85px;
		text-indent: -5000px;
		opacity: .8;
		filter:alpha(opacity=80);
		z-index: 1000;
	}
		.toTop:hover {
			opacity: 1;
			filter:alpha(opacity=100);
		}

	.listNumber { padding: 0 30px; }
		.listNumber li {
			list-style: circle;
			margin-bottom: 5px;
		}
			.listNumber li a:hover { color: #000000; }
			.listNumber li,
			.listNumber li a {
				font-size: 15px;
				color: #595959;
			}

	fieldset {
		border: 1px solid #E5E5E5;
		padding: 10px;
	}
		legend {
			color: #333333;
		    font-family: 'mako';
		    letter-spacing: -1px;
		    line-height: 35px;
		    font-size: 20px;
		    padding: 0 10px;
		}

	/* Abas */
	ul.tabs {
		float: left;
		height: 32px;
		width: 100%;
	}
		 ul.tabs li {
			float: left;
			margin: 0 0 -1px 3px;
			padding: 0;
			height: 31px;
			border: 1px solid #DBE3E8;
			position: relative;
			background: #F5F7F9;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
			-moz-border-radius-topright: 5px;
			-moz-border-radius-topleft: 5px;
			-webkit-border-top-right-radius: 5px;
			-webkit-border-top-left-radius: 5px;
		}
			 ul.tabs li:hover { background: #EDF0F3; }
		
		 ul.tabs li a {
			display: block;
			font-size: 15px;
			padding: 5px 10px;
			border: 1px solid #FFF;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
			-moz-border-radius-topright: 5px;
			-moz-border-radius-topleft: 5px;
			-webkit-border-top-right-radius: 5px;
			-webkit-border-top-left-radius: 5px;
		}
		
		  ul.tabs li.active,
		  ul.tabs li.active a:hover  {
			background: #FFF;
			border-bottom: 1px solid #FFF;
		}
		
		 .tab_container {
			background: #FFF;
			overflow: hidden;
			float: left;
			width: 100%;
			border: 1px solid #D7D7D7;
			box-shadow: 2px 2px 0 rgba(0,0,0,0.04);
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			margin-bottom: 20px;
		}
		 .tab_content { padding: 10px; }

	.chartscontainer ul li {
		margin-bottom: 10px;
		background: #F5F7F9;
		border: 1px solid #DBE3E8;
		padding: 10px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
	.chartscontainer ul li:hover { background: #EDF0F3; }
		.chartscontainer ul li span.desc {
			margin-bottom: 5px;
			font-size: 13px;
			display: block;
		}
	
		.chartscontainer .chartsbar {
			min-width: .2% !important;
			height: 10px;
			background: #5BADD6 url(../imagesAdmin/bg_chartsbar.png) repeat-x !important;
			border: 1px solid #FFF;
		}

	/* Abas */
	ul.tabs {
		float: left;
		height: 32px;
		width: 100%;
	}
		 ul.tabs li {
			float: left;
			margin: 0 0 -1px 3px;
			padding: 0;
			height: 31px;
			border: 1px solid #DBE3E8;
			position: relative;
			background: #F5F7F9;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
			-moz-border-radius-topright: 5px;
			-moz-border-radius-topleft: 5px;
			-webkit-border-top-right-radius: 5px;
			-webkit-border-top-left-radius: 5px;
		}
			 ul.tabs li:hover { background: #EDF0F3; }
		
		 ul.tabs li a {
			display: block;
			font-size: 15px;
			padding: 5px 10px;
			border: 1px solid #FFF;
			border-bottom: none;
			border-top-left-radius: 5px;
			border-top-right-radius: 5px;
			-moz-border-radius-topright: 5px;
			-moz-border-radius-topleft: 5px;
			-webkit-border-top-right-radius: 5px;
			-webkit-border-top-left-radius: 5px;
		}
		
		  ul.tabs li.active,
		  ul.tabs li.active a:hover  {
			background: #FFF;
			border-bottom: 1px solid #FFF;
		}
		
		 .tab_container {
			background: #FFF;
			overflow: hidden;
			float: left;
			width: 100%;
			border: 1px solid #D7D7D7;
			box-shadow: 2px 2px 0 rgba(0,0,0,0.04);
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			margin-bottom: 20px;
		}
		 .tab_content { padding: 10px; }

	/*Tabela */
	.internTable {
	    border-top: 1px solid #D3D5D4;
	    border-left: 1px solid #D3D5D4;
	    border-spacing: 0;
	    width: 100%;
	    margin-bottom: 20px;
	}
		.internTable:last-child { margin-bottom: 0; }

	    .internTable th { background: #F5F7F9; }
	    .internTable th,
	    .internTable td {
			border-right: 1px solid #D3D5D4;
			border-bottom: 1px solid #D3D5D4;
	    }
	    .internTable tr th,
	    .internTable tr td { padding: 4px; }

	.listButtons {
		float: left;
		margin-bottom: 20px;
	}
		.listButtons li {
			float: left;
			margin-right: 10px;
			background: #F5F7F9;
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border: 1px solid #DBE3E8;
		}
			.listButtons li:hover { background: #EDF0F3; }
	
			.listButtons li a {
				border: 1px solid #FFF;
				padding: 10px;
				height: 105px;
				width: 65px;
				display: block;
				border-radius: 5px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				text-align: center;
			}
				.listButtons .icon {
					background: url(../imagesAdmin/bg_icons.png) no-repeat;
					width: 65px;
					height: 65px;
					display: block;
				}
					.listButtons .icon.addPhysical { background-position: 0 0; }
					.listButtons .icon.addJuridical { background-position: -68px 0; }

	/* Botao simples */
	.btSimple {
		background: #7F7F7F;
		border: 4px solid #C5C5C5;
		text-shadow: 1px 1px 1px #2A4C5C;
		font: normal 20px 'mako';
		color: #FFF !important;
		padding: 0 15px;
		cursor: pointer;
		text-align: center;
		display: inline-block;
		transition: all 0s ease-out 0s !important;
		-moz-transition: all 0s ease-out 0s !important;
		-webkit-transition: all 0s ease-out 0s !important;
		-o-transition: all 0s ease-out 0s !important;
		opacity: .9;
		filter:alpha(opacity=90);
		border-radius: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		position: relative;
		top: 3px;
	}
		.btSimple:hover { opacity: 1; }


	.searchBar { height: 45px; }
		.searchBar .groupSearch {
			float: left;
			margin-right: 20px;
		}
			.searchBar .groupSearch:last-child { margin-right: 0; }
	.searchBar .btSimple {
		left: -10px;
		top: 12px;
	}

	/*Tabela para print */
	table.print {
	    border-top: 1px solid #000;
	    border-left: 1px solid #000;
	    border-spacing: 0;
	    width: 100%;
	    margin-bottom: 15px;
	}
		table.print.noBorder,
		table.print.noBorder * { border: none; }

		table.print:last-child { margin-bottom: 0; }
	    table.print th,
	    table.print td {
			border-right: 1px solid #000;
			border-bottom: 1px solid #000;
	    }
	    table.print tr th,
	    table.print tr td { padding: 2px; }

	    table.print td span {
			font-size: 11px;
			margin-left: 5px;
			display: block;
		}

		table.print label {
			font-size: 10px;
			display: block;
		}

	.userLogin {
		position: absolute;
		right: 80px;
		top: 15px;
	}

	.printIcon {
		background: url(../imagesAdmin/im_print.png) no-repeat;
		height: 16px;
		width: 16px;
		display: block;
		text-indent: -5000px;
		margin: 0 auto;
	}

	/**
	*  Footer - Rodape das paginas
	* --------------------------------------------------------
	*/
	.footer {
		background: #333;
		margin-top: 100px;
		padding: 10px 0;
	}

/* Clearfix */
.clearfix:after,
.grid:after,
.inside:after,
.menu:after,
.buttonBar:after,
.gridContent:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .clearfix,
html[xmlns] .inside,
html[xmlns] .buttonBar,
html[xmlns] .menu,
html[xmlns] .gridContent { display: block; }
*.clearfix { display:inline-block; }

